.top-ranking-container{
    width: calc(100% - 30px);
    padding: 30px 15px 0;
    overflow: visible;
    .top-ranking-home-container > .views-row{
        .views-field.views-field-title,
        .views-field.views-field-field-director{
            right: 15px;
        }
        .views-field-field-top-ranking-image{
            overflow: hidden;
            img{
                max-width: none;
                height: 100px;
                width: auto !important;     
            }
        }
    }
}